@font-face {
  font-family: 'payone';
  src:
    url('../Fonts/Payone/payone.ttf?ibl1ag') format('truetype'),
    url('../Fonts/Payone/payone.woff?ibl1ag') format('woff'),
    url('../Fonts/Payone/payone.svg?ibl1ag#payone') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="im-"], [class*=" im-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'payone' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.im-zusatzleistungen:before {
  content: "\e93c";
}
.im-terminal:before {
  content: "\e93d";
}
.im-location:before {
  content: "\e93b";
}
.im-online:before {
  content: "\e939";
}
.im-portale:before {
  content: "\e940";
}
.im-gastro:before {
  content: "\e942";
}
.im-onlinepayment:before {
  content: "\e943";
}
.im-coins:before {
  content: "\e945";
}
.im-kassieren:before {
  content: "\e900";
}
.im-dcc:before {
  content: "\e901";
}
.im-debitoren-buchhaltung:before {
  content: "\e903";
}
.im-elektr-belegarchivierung:before {
  content: "\e906";
}
.im-forderung:before {
  content: "\e904";
}
.im-payhappy:before {
  content: "\e905";
}
.im-rechnungsmanagement:before {
  content: "\e908";
}
.im-sicherheit:before {
  content: "\e907";
}
.im-taxfree:before {
  content: "\e90b";
}
.im-user:before {
  content: "\e91e";
}
.im-mitarbeiter:before {
  content: "\e909";
}
.im-ansprechpartner:before {
  content: "\e926";
}
.im-projekt-management:before {
  content: "\e90a";
}
.im-omnichannel:before {
  content: "\e902";
}
.im-schnell:before {
  content: "\e90d";
}
.im-settings:before {
  content: "\e95c";
}
.im-checkout:before {
  content: "\e92a";
}
.im-triangle:before {
  content: "\e95f";
}
.im-chevron-double-right:before {
  content: "\e924";
}
.im-chevron-double-left:before {
  content: "\e925";
}
.im-download:before {
  content: "\e923";
}
.im-pause:before {
  content: "\e90e";
}
.im-play:before {
  content: "\e90f";
}
.im-close:before {
  content: "\e911";
}
.im-envelope:before {
  content: "\e912";
}
.im-star:before {
  content: "\e913";
}
.im-check_line:before {
  content: "\e914";
}
.im-facebook:before {
  content: "\e915";
}
.im-twitter:before {
  content: "\e916";
}
.im-linkedin:before {
  content: "\e917";
}
.im-xing:before {
  content: "\e918";
}
.im-instagram:before {
  content: "\e93f";
}
.im-youtube:before {
  content: "\e919";
}
.im-menu:before {
  content: "\e91a";
}
.im-phone:before {
  content: "\e91b";
}
.im-search:before {
  content: "\e91c";
}
.im-shopfront:before {
  content: "\e91d";
}
.im-warenkorb:before {
  content: "\e91f";
}
.im-portmonnaie:before {
  content: "\e921";
}
.im-puzzle:before {
  content: "\e922";
}
.im-rocket:before {
  content: "\e92b";
}
.im-calculator:before {
  content: "\e960";
}
.im-lock:before {
  content: "\e92d";
}
.im-credit-card:before {
  content: "\e930";
}
.im-info:before {
  content: "\e93e";
}
.im-check:before {
  content: "\e931";
}
.im-chevron-down:before {
  content: "\e932";
}
.im-chevron-left:before {
  content: "\e933";
}
.im-chevron-right:before {
  content: "\e934";
}
.im-chevron-up:before {
  content: "\e935";
}
.im-plus:before {
  content: "\e936";
}
.im-minus:before {
  content: "\e937";
}
.im-equal:before {
  content: "\e946";
}
.im-wifi:before {
  content: "\e948";
}
.im-gift:before {
  content: "\e949";
}
.im-kasse:before {
  content: "\e961";
}
.im-petrol_2:before {
  content: "\e962";
}
.im-hostpitality:before {
  content: "\e963";
}
.im-glossar:before {
  content: "\e964";
}
.im-fashion:before {
  content: "\e965";
}
.im-digital_store:before {
  content: "\e94f";
}
.im-services:before {
  content: "\e950";
}
.im-einzelhandel:before {
  content: "\e966";
}
.im-travel:before {
  content: "\e967";
}
.im-dienstleistung:before {
  content: "\e968";
}
.im-online-solution:before {
  content: "\e969";
}
.im-charge:before {
  content: "\e955";
}
.im-summe:before {
  content: "\e927";
}
.im-euro:before {
  content: "\e928";
}
.im-bank:before {
  content: "\e929";
}
.im-blacklist:before {
  content: "\e92c";
}
.im-e-commerce:before {
  content: "\e92e";
}
.im-code:before {
  content: "\e92f";
}
.im-transaktion:before {
  content: "\e93a";
}
.im-moto:before {
  content: "\e941";
}
.im-authorisation:before {
  content: "\e944";
}
.im-plug:before {
  content: "\e947";
}
.im-whitelist:before {
  content: "\e94a";
}
.im-all-time:before {
  content: "\e94b";
}
.im-vertrag:before {
  content: "\e94c";
}
.im-shopping:before {
  content: "\e94d";
}
.im-cloud:before {
  content: "\e94e";
}
.im-partner:before {
  content: "\e951";
}
.im-referenzen:before {
  content: "\e952";
}
.im-presse:before {
  content: "\e953";
}
.im-expertise:before {
  content: "\e954";
}
.im-conversation:before {
  content: "\e956";
}
.im-love:before {
  content: "\e957";
}
.im-fruits:before {
  content: "\e958";
}
.im-standort:before {
  content: "\e959";
}
.im-smiley:before {
  content: "\e95a";
}
.im-first-aid:before {
  content: "\e95b";
}
.im-payone-logo:before {
  content: "\e95d";
}
.im-favicon:before {
  content: "\e95e";
}
.im-payone:before {
  content: "\e938";
}
